[NOG]
Abbreviation=Ногай тили
About=Инжил(ISBN 978-5-93943-164-4); Таурат (ISBN 978-5-93943-330-3); \
Рут китабы, Эстер китабы, Юнус китабы (ISBN 978-5-93943-059-7); Сулейманнынъ таварыхлары (ISBN 978-5-93943-227-6)
BlockType=BOOK
Category=Biblical Texts
Companion=NOGDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2005, 2011, 2017, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_nog=Кие Китапты коьшируьвши институт, Москва
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Инжил, Таурат, Рут китабы, Эстер китабы, Юнус китабы, Сулейманнынъ таварыхлары
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Added Proverbs
History_1.2=Added remainder of Penteteuch (Exodus - Deuteronomy)
KeySort=Аа[Аь][аь]БбВвГгДдЕеЖжЗзИиЙйКкЛлМмНн[Нъ][нъ]Оо[Оь][оь]ПпРрСсТтУу[Уъ][уъ]ФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=nog-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Deut Ruth Esth Prov Jonah Matt-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2025-02-13
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.2
DataPath=./NOG.xsm
SwordModules=NOG;NOGDICT
SwordVersions=1.2;1.2
NameXSM=NOG_XSM
InstallSize=3429192
